package com.bcxin.ins.third.tyx.pingan.util;
import org.apache.logging.log4j.LogManager;
import org.apache.logging.log4j.Logger;

/**
 * @see  2.0 简单的配置使用控制台Appender
 * @author Herman.Xiong
 * @date 2014年7月21日 14:32:55
 */
public class Test1 {
    /**
     * 配置日志级别为info，输出位置为控制台
     */
    private static Logger log = LogManager.getLogger(Test1.class);
    public static void main(String[] args) {
        log.trace("trace");
        log.debug("debug");
        log.info("info");
        log.warn("warn");
        log.error("SFSADF ASDF");
        log.fatal("fatal");
    }
}